#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
key:                  http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  6447c1f500f7ab2bb5cfdd235ae44eae
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
depends:
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    attoparsec-0.13.2.4-BkYo3BeI9ab9OAiwbGneKH base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS mtl-2.2.2
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

